name = "Blue Rhapsody"

[[world]]
name = "Traverse Town"

[[world]]
name = "Wonderland"
rooms = ["Lotus Forest"]

[[world]]
name = "Monstro"

[[world]]
name = "Hollow Bastion"
rooms = ["Entrance Hall"]

[[world]]
name = "End of the World"
rooms = ["World Terminus | Wonderland"]

[[drops]]
name = "Ether"
kind = "item"
chance = 1

[[drops]]
name = "Frost Shard"
kind = "material"
chance = 12

	[drops.material]
	category = "frost"
	kind = "shard"
